<?php
// 이미 로그인 되어 있으면.. monitor.html 로 페이지 이동

$server_arr = explode(':',$_SERVER['HTTP_HOST']);
$server_url = $server_arr[0];

//if ($HTTP_COOKIE_VARS[UID] == "ktsh")
if ($_COOKIE[UID] == "ktsh")
{
	$transferURL = "http://$server_url/status/monitor.html";

	printf("<script>
			location.replace('$transferURL');
			</script>");
	exit;
}
?>

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<!-- saved from url=(0025)http://ktics.com/Admin.do -->
<HTML><HEAD><TITLE>KT Cloud Storage System</TITLE>
<META http-equiv=Content-Type content="text/html; charset=ks_c_5601-1987">
<SCRIPT language=javascript src="img/WebCommon.js"></SCRIPT>
<SCRIPT language=javascript src="img/WebLink.js"></SCRIPT>
<SCRIPT>
<!--
function focus()
{
	document.loginproc.uid.focus();
}

function checkSubmit(form)
{
	if (form.uid.value=='' || isEmpty(form.uid.value)) {
		alert('아이디를 정확하게 입력하여 주십시오.');
		form.uid.focus();
		return false;
	}

	if (form.upw.value=='') {
		alert('비밀번호를 정확하게 입력하여 주십시오.');
		form.upw.focus();
		return false;
	}

	if(!CheckID(form.uid.value))
	{
		alert('ID는 영문이나 숫자의 조합이어야 합니다.');
		form.uid.focus();
		return false;
	}
	if(!CheckID(form.upw.value))
	{
		alert('패스워드는 영문이나 숫자의 조합이어야 합니다.');
		form.upw.focus();
		return false;
	}

	if (form.uid.value.length < 4)
	{
		alert('ID는 4자 이상이어야 합니다.');
		form.uid.focus();
		return false;
	}

	form.saveid.value = 1;
	form.ssl.value = 0;

}
//-->
</SCRIPT>
<LINK href="로그인.files/Basic.css" type=text/css rel=stylesheet>
<META content="MSHTML 6.00.2900.3086" name=GENERATOR></HEAD>
<BODY onload="focus();">
<TABLE height="100%" cellSpacing=0 cellPadding=0 width="100%" bordre="0">
  <TBODY>
  <TR>
    <TD align=middle>
      <TABLE height=340 cellSpacing=0 cellPadding=0 width=625 
      background=img/BgLogin.gif bordre="0">
        <TBODY> 
        <TR>
          <TD width=256 height=77></TD>
          <TD></TD></TR>
        <TR>
          <TD></TD>
          <TD vAlign=top>
            <TABLE cellSpacing=0 cellPadding=0 border=0>
              <FORM name="loginproc" action="inc/login_process.html" method=post onsubmit="return checkSubmit(this);">
              <TBODY>
              <TR>
                <TD>
                  <TABLE cellSpacing=0 cellPadding=0 border=0>
                    <TBODY>
                    <TR>
                      <TD vAlign=top height=30><INPUT class="Box02 TxtTahoma" 
                        style="WIDTH: 160px; HEIGHT: 22px" name="uid"> </TD></TR>
                    <TR>
                      <TD><INPUT class="Box02 TxtTahoma" style="WIDTH: 160px; HEIGHT: 22px" type=password name="upw">
						  <input type=hidden name=saveid value="">
						  <input type=hidden name=ssl value="">
					  </TD></TR></TBODY></TABLE></TD>
                  <TD 
                style="PADDING-RIGHT: 0px; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px"> 
                  <input type="image" src="img/BtnLogin.gif" width="113" height="52"></TD>
                </TR></FORM></TBODY></TABLE></TD></TR>
        <TR>
          <TD vAlign=bottom align=middle colSpan=2>Copyright 2007 KT 
            Corporation. All rights 
reserved.</TD></TR></TBODY></TABLE></TD></TR></TBODY></TABLE></BODY></HTML>
